<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>admin - networds</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<script type="text/javascript" src="/files/js/jquery-1.4.2.min.js"></script>
<link href="/files/js/jquery-ui-1.8.1/development-bundle/themes/base/jquery.ui.all.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="/files/js/jquery-ui-1.8.1/js/jquery-ui-1.8.1.custom.min.js"></script>
<link href="/files/js/jquery-ui-1.8.1/css/form_buttons_v1/jquery-ui-1.8.1.custom.css" rel="stylesheet" type="text/css" />


<script type="text/javascript" src="/files/js/json/json2.js"></script>
<script type="text/javascript" src="/files/js/swfobject.js"></script>
<script type="text/javascript">
	function ofc_ready()
	{
	   // alert('ofc_ready');
	}
	var data = null;
	
	function open_flash_chart_data()
	{
	    //alert( 'reading data' );
	    return JSON.stringify(data);
	}
	
	function findSWF(movieName) {
	  if (navigator.appName.indexOf("Microsoft")!= -1) {
	    return window[movieName];
	  } else {
	    return document[movieName];
	  }
	}
		
      $(document).ready(function() {

        //set up buttons with jquery ui style
        $("div.form_buttons_v1 button").button();
        $("div.form_buttons_v1 a").button();
        $("div.form_buttons_v1 input").button();
        $("div.form_buttons_v1 input").css("padding","0.4em 1em");

	  	getChart1();
		
		function getChart1(){
            if($("#my_chart1").text())
            {
                var querystring = $("#my_chart1").text();
                if(querystring.length > 0)
                {
                    var url = "<?php echo base_url(); ?>" + $("#my_chart1").text();
                    $.getJSON(url, function(param){
                        data = param;
                        swfobject.embedSWF("/files/open-flash-chart.swf", "my_chart1", "595", "350", "9.0.0");
                        getChart2();
                    });
                }
             }
		}

		function getChart2(){
            if($("#my_chart2").text())
            {
                var querystring = $("#my_chart2").text();
                if(querystring.length > 0)
                {
                    var url2 = "<?php echo base_url(); ?>" + $("#my_chart2").text();
                    $.getJSON(url2, function(param){
                        data = param;
                        swfobject.embedSWF("/files/open-flash-chart.swf", "my_chart2", "595", "350", "9.0.0");
                        getChart3();
                    });
                }
             }
		}

		function getChart3(){
            if($("#my_chart3").text())
            {
                var querystring = $("#my_chart3").text();
                if(querystring.length > 0)
                    {
                    var url3 = "<?php echo base_url(); ?>" +$("#my_chart3").text();
                    $.getJSON(url3,
                            function(param){
                               data = param;
                               swfobject.embedSWF("/files/open-flash-chart.swf", "my_chart3", "595", "350", "9.0.0");
                            });
                    }
             }
        }
		        		
      });
</script>

<script type="text/javascript">
    function toggleFieldset(el,id) {
        $("#fieldset_content_"+id).slideToggle("fast",toggleFieldsetClass(id));
        }
    function toggleFieldsetClass(id)
    {
        $("#filters_"+id).toggleClass("collapsed");
    }
</script>

    <script type="text/javascript" src="/files/js/js_checker.js"></script>
	<link rel="stylesheet" type="text/css" href="/files/style.css" />
    <link rel="Shortcut icon" href="http://panel.networds.pl/files/favicon.ico" />
</head>
	<body>
         <div id="js_checker"> </div>
        <script type="text/javascript">
            check_js();
        </script>
		<div class="footer_bg">
		<center>
			<table id="Table_01" width="960" border="0" cellpadding="0" cellspacing="0" >
				<tr>
					<td id="background_top" width="960" align="center" valign="top" colspan="2">
						<?php $this->load->view('banner'); ?>
					</td>
				</tr>
				<tr>
					<td valign="top" align="left">
						<?php $this->load->view('menu'); ?>
					</td>
					
					<td>
						<?php $this->load->view('domains/show_domain_stats_chart'); ?>
					</td>
				</tr>
				<tr>
					<td  align="center" valign="top"  colspan="2">
						<?php $this->load->view('footer.php'); ?>
					</td>
				</tr>
			</table>
		</center>
		</div>
	</body>
</html>